Bug 1008223 - Release notes for SDDM as the default KDE display manager instead of KDM
Summary: Release notes for SDDM as the default KDE display manager instead of KDM
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Documentation
Classification: Retired
Component: release-notes
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Fedora Docs QA
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-09-15 19:21 UTC by Pete Travis
Modified: 2014-01-26 21:41 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: SDDMDefault
Environment:
Last Closed: 2014-01-26 21:41:15 UTC
Embargoed:


Attachments (Terms of Use)

Description Pete Travis 2013-09-15 19:21:29 UTC
+++ This bug was initially created as a clone of Bug #998542 +++

This is a tracking bug for Change: SDDM as the default KDE display manager instead of KDM
For more details, see: http://fedoraproject.org//wiki/Changes/SDDMinsteadOfKDM

Retire KDM as the default display manager of the KDE Fedora Spin in favor of SDDM.

--- Additional comment from Martin Bříza on 2013-08-20 08:28:40 EDT ---

So far only installable from the repositories, will set it as the default as soon as possible.
Test with the steps described in http://fedoraproject.org//wiki/Changes/SDDMinsteadOfKDM#How_To_Test .

--- Additional comment from Martin Bříza on 2013-08-27 07:39:46 EDT ---

SDDM is now installed as a part of @kde-desktop.
There aren't any live images of the spin yet but it's testable by adding the group (with --skip-broken because of broken deps in hugin) and graphics adapter drivers to the minimal install.

---------------------
Discussion at https://lists.fedoraproject.org/pipermail/devel/2013-July/185118.html

Please document this Change in the Release Notes.

Comment 2 Martin Bříza 2013-10-07 11:49:43 UTC
Oh, I already wrote something directly into http://fedoraproject.org//wiki/Changes/SDDMinsteadOfKDM#Release_Notes . I guess your version is better though, except for the fact keyboard switching is already implemented and some of the other features (XDMCP at least) should make it into the release included in the final Fedora 20.

Comment 3 Pete Travis 2013-10-10 04:33:10 UTC
Thanks for the update, Martin. I've changed the copy accordingly.

Comment 5 Pete Travis 2014-01-26 21:41:15 UTC
Closing, as change was deferred.


Note You need to log in before you can comment on or make changes to this bug.